--- 
- auditable_type: NotificationList
  field_name: name
  translation_key: field_names.name
- auditable_type: NotificationList
  field_name: description
  translation_key: field_names.description
- auditable_type: NotificationList
  field_name: public_list
  translation_key: field_names.public_list
  values:
    - {value: "false", special_field: "0", translation_key: "common.key_no"}
    - {value: "true", special_field: "0", translation_key: "common.key_yes"}
